Subject: [Wishlist] recursive guix lint

From: Efraim Flashner <[email-masked]>
Date: Wed, 24 Oct 2018 15:39:15 +0300

We have the linter check for CVEs and updates to packages in a list, but
what about those packages they depend on? It would be great to be able
to 'guix lint --recursive foo' and get foo and also all the packages in
the different types of inputs.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted